
EclaireXL - Bug #46

CORE 10 - VOICE BOX does not work with Eclaire board

06/10/2017 01:45 PM - ndary

Status: Closed Start date: 06/10/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

i tested my Voice Box on a real Atari and on the Eclaire board and on the Eclair it does not work!

to run the VoiceBox you need to VoiceBox hardware connected to the SIO Port.

i belive that the VoiceBox output its Audio through PIN 12 of the SIO port and on the EclairBoard this pin is not connected

Nir

History

#1 - 06/11/2017 10:01 AM - foft

I guess you mean pin11? I think you confirmedthis works, but is quiet?

The problem is I think that this uses sio clock out and the implementation is incomplete.Will check...

#2 - 06/11/2017 11:30 AM - sadosp

Pin 12 of SIO connector is used only by ancient Atari's 400 and 800 as a 12v dc supply. On eclaire XL is unconnected.

#3 - 06/11/2017 01:53 PM - foft

I've wired this up in core 13, but I need to checking the timing is correct on the logic analyzer.

#4 - 06/11/2017 03:07 PM - ndary

- Status changed from New to Closed

solved in CORE 13
